<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
	<title>{{.Title}}</title>
	<link>{{ .Permalink }}</link>
	<description>{{.Params.description}}</description>
	<generator>Hugo -- gohugo.io</generator>{{ with .Site.LanguageCode }}
	<language>{{.}}</language>{{end}}{{ if .Site.Data.details.profilephoto}}
	<image>
		<title>{{.Site.Data.details.name}}</title>
		<link>{{.Site.BaseURL}}</link>
		<url>{{.Site.BaseURL}}{{.Site.Data.details.profilephoto}}</url>
	</image>{{end}}
	<atom:link href="{{.Site.BaseURL}}rss" rel="self" type="application/rss+xml" />{{ range .Site.RegularPages }}
	<item>
		<title>{{ .Title }}</title>
		<link>{{ .Permalink }}</link>
		<pubDate>{{ .Date.Format "Mon, 02 Jan 2006 15:04:05 -0700" | safeHTML }}</pubDate>
		{{ with .Site.Author.email }}<author>{{.}}{{ with $.Site.Author.name }} ({{.}}){{end}}</author>{{end}}
		<guid>{{ .Permalink }}</guid>{{ if .Params.gif}}
		<enclosure url="{{.Site.BaseURL}}{{.Params.gif}}" />
		{{end}}{{ if .Params.video}}
		<enclosure url="{{.Site.BaseURL}}{{.Params.video}}" />
		{{end}}{{ if .Params.audio}}
		<enclosure url="{{.Site.BaseURL}}{{.Params.audio}}" />
		{{end}}{{ if .Params.image}}
		<image>{{.Params.image}}</image>{{end}}
		<description>{{- .Content | html -}}</description>
	</item>{{ end }}
	</channel>
</rss>
